package com.ruoyi.system.domain.dto;

import com.ruoyi.common.annotation.Excel;

public class TempRateDto {

    private static final long serialVersionUID = 1L;

    /** 体温 */
    @Excel(name = "体温")
    private String temp;

    public String getTemp() {
        return temp;
    }

    public void setTemp(String temp) {
        this.temp = temp;
    }
}
